body {
    background: url(/img/bg.jpg) center fixed #f4f5f6;
}
.infobar {
	border-top: 1px solid #e8e8e8;
    padding: 10px 25px;
}

.mobile-top-nav .logo {
	    z-index: 1000000000;
}


.partners-box .rotating-item {
	top: 50px;
}


/*posrana lista*/
#myGivtIFrame {
	position: inherit!important;
}
body {
	padding-top: 0!important;
}
.layout {
	position: relative;
}

@media (max-width: 970px) {
	.layout main aside {
		    top: 0;
	}
}

@media (max-width: 970px) {
	.layout nav {
		margin-top: 0;
	}
}



.ptejtese #offline .header {
	display: block;
	background: #efefef;
    padding: 4px 10px;
}

.ptejtese #offline .header:after {
	display: block;
	content: "";
	clear: both;
}

.ptejtese #offline .comment {
	border: 1px solid #efefef;
	    padding: 4px 10px;
}

.nav>li>a {
  padding: 10px 7px;
}

.games-line .game-box .game-row .date, .games-line .game-box .game-row-first .date{
    width: 130px;
}

.banner_panel {
    display: block !important; 
}